<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../helpproject.xsl" ?>
<topic template="Default" lasteditedby="Bob.MacLeod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true">Tutorial: Log Group History</title>
  <keywords>
    <keyword translate="true" tnt-trx-ref-value="groups (current)" tnt-trx-translated="true">grupos (actual)<keyword translate="true" tnt-trx-ref-value="log history" tnt-trx-translated="true">registrar historia</keyword></keyword>
    <keyword translate="true" tnt-trx-ref-value="log history" tnt-trx-translated="true">registrar historia<keyword translate="true" tnt-trx-ref-value="for current group" tnt-trx-translated="true">para grupo actual</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true">Tutorial: Log Group History</text>
      </para>
    </header>
    <para styleclass="HowTo">
      <text styleclass="HowTo" translate="true">Tutorial: Log Group History</text>
    </para>
    <list id="1" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Menu Path" style="font-family:Arial; font-size:9pt; font-weight:bold; color:#800000;">
      <li styleclass="Menu Path">
        <text styleclass="Menu Path" translate="true">Menu Path: Group Actions | Log Group History</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">The standard Log History box comes up, just like it would for an individual contact, except that the number of contacts appears instead of just one contact's name. You enter the appropriate information about the appeal.</text>
        <text styleclass="T_Number" translate="true"> </text>
      </li>
    </list>
    <para styleclass="Indent4">
      <image src="Groups_LogHistory1.bmp" scale="100.00%" styleclass="Indent3">
      </image>
    </para>
    <list id="1" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:9pt; font-weight:bold; color:#800000;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="Press the &lt;OK&gt; button." tnt-trx-translated="true">Haz clic en el &lt;Aceptar&gt; botón.</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="TntMPD then asks if you want this Log History to apply to the entire group." tnt-trx-translated="true">TntMPD pregunta entonces si quieres Registrar Historia al grupo entero.</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">Confirm that you want to log this history. (If you make a mistake, you can delete these from the History View.)</text>
      </li>
    </list>
    <para styleclass="Indent4">
      <image src="Groups_LogHistory2.bmp" scale="100.00%" styleclass="Indent3">
      </image>
    </para>
    <list id="1" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:9pt; font-weight:bold; color:#800000;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">You can view the history for the Current Group only on the History Tab.</text>
      </li>
    </list>
    <para styleclass="Indent4">
      <table styleclass="Default" rowcount="1" colcount="2">
        <tr style="vertical-align:top">
          <td style="width:129px;">
            <para styleclass="Table BoldRight">
              <image src="Button_CurrentGroup.bmp" scale="100.00%" styleclass="Table BoldRight">
              </image>
            </para>
          </td>
          <td style="width:543px;">
            <para styleclass="Table RegLeft">
              <text styleclass="Table RegLeft" translate="true">Displays the history for the Current Group.</text>
            </para>
          </td>
        </tr>
      </table>
    </para>
    <para styleclass="Indent4">
      <image src="Groups_LogHistory3.bmp" scale="79.00%" width="602" height="182" styleclass="Indent3">
      </image>
    </para>
    <list id="1" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:9pt; font-weight:bold; color:#800000;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">The History Tab offers only limited filters. You can see all of your history in the History View.</text>
      </li>
    </list>
    <para styleclass="Indent4">
      <image src="Button_History.bmp" scale="100.00%" styleclass="Image Caption">
      </image>
    </para>
  </body>
</topic>